---
# which interface for dhcpv6 request?
wide_dhcpv6_interface: ppp0

# Which interfaces for prefixes?
wide_prefix_interfaces: enp1s0

# Whis is the required systemd service that should run bevore?
wide_wait_for_service: networking.target

# Where can we find the wide dhcp6c client to compile it by our self?
wide_dhcpv6_source: https://github.com/ToolboxBodensee/wide-dhcpv6-client.git

# version check for this playbook
submodules_versioncheck: true

# the different dhcp6c modi
dhcp6c_auto_configuration: false
dhcp6c_stateful_address_assignment: false
dhcp6c_prefix_from_upstream_service_provider: true
